Subject: CCL: Question about ONIOM

From: Hernan Figueroa <[email-masked]>
Date: Fri, 06 Dec 2002 14:11:18 -0500

Hi

I apologize for asking a basic question, but I could not make the ONIOM 
keyword in gaussian to work.
I would like to use a HF/6-31G level for C and B3PW91/LAN2DZ level for 
Au in a molecule that only contains Carbon and gold atoms. The next 
message was obtained:, using the input below:

INPUT:
#P ONIOM(HF/3-21G:B3PW91/LANL2DZ)  SCFCYC=512 OPT
Au    2.657    -1.410    0.000
Au    1.413    2.656    0.000
Au    -1.413    -2.653    0.000
Au    -2.658    1.406    0.000
C    0.408    0.976    0.000 Medium
C    0.885    -0.579    0.000 Medium
C    -0.408    -0.971    0.000 Medium
C    -0.883    0.579    0.000 Medium

ERROR MESSAGE
Standard basis: 3-21G (6D, 7F)
3-21G basis sets are only available up to Xe.
Error termination via Lnk1e in /usr/cluster/apps/g98a11/g98/l301.exe.

Is this OK?, since I do not want to use that basis set for the gold layer

I highly appreciate any help

Hernan Figueroa
SWGN 3A13, EE Dept
University of South Carolina
Columbia, SC 29208
[email-masked]
(803) 777-0967